  version: '3.8'

  services:
    app:
      build:
        context: .
        args:
          PUBLIC_WORKER_URL: ${PUBLIC_WORKER_URL}
          PUBLIC_UPLOAD_SECRET: ${PUBLIC_UPLOAD_SECRET}
          PUBLIC_UPLOAD_PASSWORD: ${PUBLIC_UPLOAD_PASSWORD}
      restart: unless-stopped
      ports:
        - "3001:80"
      networks:
        - app-network

  networks:
    app-network:
      driver: bridge